{
  "submission_id": "86833",
  "keywords": [
    {
      "keyword_id": "4270",
      "keyword_name": "baby fur",
      "contributed": "f",
      "submissions_count": "4180"
    },
    {
      "keyword_id": "26821",
      "keyword_name": "bedtime",
      "contributed": "f",
      "submissions_count": "784"
    },
    {
      "keyword_id": "873",
      "keyword_name": "collar",
      "contributed": "f",
      "submissions_count": "41641"
    },
    {
      "keyword_id": "46266",
      "keyword_name": "compliant",
      "contributed": "f",
      "submissions_count": "6"
    },
    {
      "keyword_id": "36",
      "keyword_name": "cute",
      "contributed": "f",
      "submissions_count": "162535"
    },
    {
      "keyword_id": "28",
      "keyword_name": "diaper",
      "contributed": "f",
      "submissions_count": "78234"
    },
    {
      "keyword_id": "13687",
      "keyword_name": "digitalart",
      "contributed": "f",
      "submissions_count": "24487"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "249305"
    },
    {
      "keyword_id": "1305",
      "keyword_name": "jammies",
      "contributed": "f",
      "submissions_count": "151"
    },
    {
      "keyword_id": "382",
      "keyword_name": "leash",
      "contributed": "f",
      "submissions_count": "12768"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1200742"
    },
    {
      "keyword_id": "5866",
      "keyword_name": "nappy",
      "contributed": "f",
      "submissions_count": "6111"
    },
    {
      "keyword_id": "1237",
      "keyword_name": "onesie",
      "contributed": "f",
      "submissions_count": "2525"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "26",
  "create_datetime": "2011-03-25 09:23:45.71625+00",
  "create_datetime_usertime": "25 Mar 2011 10:23 CET",
  "last_file_update_datetime": "2011-03-24 23:38:09.130466+00",
  "last_file_update_datetime_usertime": "25 Mar 2011 00:38 CET",
  "username": "ChocolateKitsune",
  "user_id": "169",
  "user_icon_file_name": "274281_ChocolateKitsune_a_choco_s.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/274/274281_ChocolateKitsune_a_choco_s.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/274/274281_ChocolateKitsune_a_choco_s.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/274/274281_ChocolateKitsune_a_choco_s.png",
  "file_name": "113377_ChocolateKitsune_5235535.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/113/113377_ChocolateKitsune_5235535.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/113/113377_ChocolateKitsune_5235535.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/113/113377_ChocolateKitsune_5235535.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/113/113377_ChocolateKitsune_5235535.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/113/113377_ChocolateKitsune_5235535.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/113/113377_ChocolateKitsune_5235535.jpg",
  "thumb_huge_x": "120",
  "thumb_huge_y": "120",
  "thumb_large_x": "120",
  "thumb_large_y": "120",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/113/113377_ChocolateKitsune_5235535.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/113/113377_ChocolateKitsune_5235535_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/113/113377_ChocolateKitsune_5235535_noncustom.jpg",
  "thumb_medium_noncustom_x": "82",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "137",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "206",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "113377",
      "file_name": "113377_ChocolateKitsune_5235535.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/113/113377_ChocolateKitsune_5235535.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/113/113377_ChocolateKitsune_5235535.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/113/113377_ChocolateKitsune_5235535.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "86833",
      "user_id": "169",
      "submission_file_order": "0",
      "full_size_x": "435",
      "full_size_y": "633",
      "screen_size_x": "435",
      "screen_size_y": "633",
      "preview_size_x": "206",
      "preview_size_y": "300",
      "initial_file_md5": "e6a3706148ef6db65306a87eda99e027",
      "full_file_md5": "e6a3706148ef6db65306a87eda99e027",
      "large_file_md5": "e2364f56c39a303bbc28f00622e1d4a9",
      "small_file_md5": "229c8b5d07dcef877f0a842345468d32",
      "thumbnail_md5": "9f5510f0c3ad438be467df8803f7b5e2",
      "deleted": "f",
      "create_datetime": "2011-03-24 23:38:09.130466+00",
      "create_datetime_usertime": "25 Mar 2011 00:38 CET",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/113/113377_ChocolateKitsune_5235535.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/113/113377_ChocolateKitsune_5235535.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/113/113377_ChocolateKitsune_5235535.jpg",
      "thumb_huge_x": "120",
      "thumb_huge_y": "120",
      "thumb_large_x": "120",
      "thumb_large_y": "120",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/113/113377_ChocolateKitsune_5235535.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/113/113377_ChocolateKitsune_5235535_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/113/113377_ChocolateKitsune_5235535_noncustom.jpg",
      "thumb_medium_noncustom_x": "82",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "137",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "206",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "4039",
      "name": "Sketch Sprints!",
      "description": "Hour long sketch marathons held during my regular stream sessions",
      "count": "28",
      "submission_left_submission_id": "73143",
      "submission_left_file_name": "95733_ChocolateKitsune_ataris.jpg",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/95/95733_ChocolateKitsune_ataris.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/95/95733_ChocolateKitsune_ataris.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/95/95733_ChocolateKitsune_ataris.jpg",
      "submission_left_thumb_huge_x": "120",
      "submission_left_thumb_huge_y": "120",
      "submission_left_thumb_large_x": "120",
      "submission_left_thumb_large_y": "120",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/95/95733_ChocolateKitsune_ataris.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/95/95733_ChocolateKitsune_ataris_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/95/95733_ChocolateKitsune_ataris_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "110",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "183",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "274",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "86834",
      "submission_right_file_name": "113379_ChocolateKitsune_5272872.jpg",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/113/113379_ChocolateKitsune_5272872.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/113/113379_ChocolateKitsune_5272872.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/113/113379_ChocolateKitsune_5272872.jpg",
      "submission_right_thumb_huge_x": "120",
      "submission_right_thumb_huge_y": "120",
      "submission_right_thumb_large_x": "120",
      "submission_right_thumb_large_y": "120",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/113/113379_ChocolateKitsune_5272872.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/113/113379_ChocolateKitsune_5272872_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/113/113379_ChocolateKitsune_5272872_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "107",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "179",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "268",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "fa!ataris, @lazzyz, @Taki and @F0xK1t pooled in to get a sketch sprint, from which each of them got a sketch and a theme to go with it! They all also agreed on one common theme, which was \"Collar.\"\r\n\r\nHere we see Wolfie, who picked the word \"Bedtime\"!\r\n\r\nAww, the cute lil foxie's all padded up and ready for sleepy times :> isn't he precious?\t\t\t\t\t\t\t\t",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'><a style='border: none;' title='ataris on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/ataris'><img style='border: none; vertical-align: bottom; width: 14px; height: 14px;' width='14' height='14' src='https://nl1.ib.metapix.net/images80/contacttypes/internet-furaffinity.png' /></a>\n\t\t\t\t\t<a title='ataris on Fur Affinity' rel='nofollow' href='https://furaffinity.net/user/ataris'>ataris</a>, \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/lazzyz'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/images80/usericons/small/noicon.png' width='50' height='50' alt='lazzyz' title='lazzyz' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/lazzyz' class='widget_userNameSmall'>lazzyz</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table>, \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Taki'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/80/80146_Taki_takiicon.gif' width='50' height='50' alt='Taki' title='Taki' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Taki' class='widget_userNameSmall'>Taki</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> and \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/F0xK1t'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/images80/usericons/small/noicon.png' width='50' height='50' alt='F0xK1t' title='F0xK1t' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/F0xK1t' class='widget_userNameSmall'>F0xK1t</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> pooled in to get a sketch sprint, from which each of them got a sketch and a theme to go with it! They all also agreed on one common theme, which was &quot;Collar.&quot;<br /><br />Here we see Wolfie, who picked the word &quot;Bedtime&quot;!<br /><br />Aww, the cute lil foxie&#039;s all padded up and ready for sleepy times :&gt; isn&#039;t he precious?\t\t\t\t\t\t\t\t</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Quarter Sketch Sprint - Wolfie ",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "1",
  "views": "539"
}